.cusotm-itembox .slide-itembg{
	background: url(item_boxbg.png);
	width: 406px;
	height: 505px;
	position: relative;
    padding: 103px 69px 75px 0;
    margin-bottom: 16px;
    background-repeat: no-repeat;
}
.cusotm-itembox .slide-itembg h3{
	font-size: 36px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.8px;
	position: absolute;
	left: 32px;
	top: 39px;
	 font-family: 'AGaramondProBold';
}
.cusotm-itembox .slide-itembg .btn_box{
	text-align: center;
	position: absolute;
	width: 345px;
	bottom: 100px;
	left: 0;
}
.cusotm-itembox .slide-itembg .btn_box .reveal_more{
	display: inline-block;
    position: relative;
    padding: 20px 30px;
    font-size: 16px;
    line-height: 17px;
    border-radius: 40px;
    text-decoration: none;
    background-color: #FBB900;
    color: #FFF;
    cursor: pointer;
    text-transform: uppercase;
    z-index: 1;
    transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    -o-transition: all ease 300ms;
    -ms-transition: all ease 300ms;
}.cusotm-itembox .slide-itembg .btn_box .reveal_more:hover{
	background-color: #FFC60E;
}

.cusotm-itembox .slide-itembg > div.con_box {
    color: #989898;
    font-size: 20px;
    line-height: 36px;
    padding: 35px 28px 0;
    margin: 0;
    height: 216px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.cusotm-itembox.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
	width: 5px;
	height: 5px;
	margin:0 2.5px;
	background-color: #000;
	opacity: 1;
}
.cusotm-itembox.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #FBB900;
}
.cusotm-itembox .swiper-button-next,.cusotm-itembox .swiper-button-prev{
	color: #FBB900;
}
.swiper-container.cusotm-itembox{
	padding-bottom: 35px;
}


@media only screen and (max-width: 1024px) and (min-width: 768px){
	.cusotm-itembox .slide-itembg{
		background-size: contain;
		width: auto;
		height: auto;
		background-repeat: no-repeat;
		max-width: 353px;
	}
	.cusotm-itembox .slide-itembg h3{
    font-size: 27px;
    left: 27px;
    top: 27px;
	}
	.cusotm-itembox .slide-itembg > div.con_box{
		height: 250px;
		padding-top: 0px;
	}
	.cusotm-itembox .slide-itembg .btn_box{
		width: 296px;
		bottom:78px;
	}
	.cusotm-itembox .slide-itembg > div.con_box > p{
		height: 144px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
	}
}

@media only screen and (max-width: 450px) {
	.cusotm-itembox .slide-itembg{
		background-size: contain;
		width: auto;
		height: auto;
		max-width: 320px;
		padding-right: 50px;
	}
	.cusotm-itembox .slide-itembg h3{
    font-size: 27px;
    left: 27px;
    top: 27px;
	}
	.cusotm-itembox .slide-itembg > div.con_box{
		height: 250px;
		padding-top: 0px;
	}
	.cusotm-itembox .slide-itembg .btn_box{
		width: 280px;
		bottom:78px;
	}
	.cusotm-itembox .slide-itembg > div.con_box > p{
		height: 144px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
	}
	.cusotm-itembox .slide-itembg .btn_box{
		bottom: 100px;
	}
	.swiper-container.cusotm-itembox{
		padding-bottom: 0px;
	}

}